/* Custom mixins */
.marks_list .headline3_lined {
  margin: 0 0 30px;
}
.marks_list .col-xs-12 {
  padding: 0 20px;
}
.marks_list figure {
  text-align: center;
  line-height: 33px;
  height: 33px;
  margin: 0 0 32px;
}
@media only screen and (min-width: 768px) {
  .marks_list figure {
    line-height: 50px;
    height: 50px;
  }
}
@media only screen and (min-width: 1024px) {
  .marks_list figure {
    line-height: 100px;
    height: 100px;
    margin: 0 0 28px;
  }
}
.marks_list figure img {
  display: block;
  max-width: 100%;
  height: auto;
  display: inline-block;
  max-height: 53px;
  width: auto;
  vertical-align: middle;
}
@media only screen and (min-width: 768px) {
  .marks_list figure img {
    max-height: none;
  }
}
.advantages {
  text-align: center;
}
.advantages-items span {
  display: inline-block;
  font-size: 16.5pt;
  font-weight: 600;
  padding: 26px 0 25px;
}
@media only screen and (min-width: 1024px) {
  .advantages-items span {
    font-size: 21pt;
    padding: 26px 0;
    line-height: 30px;
    margin: 0 0 73px;
  }
}
.advantages-items span img {
  width: 25px;
  height: 20px;
  margin: -2px 12px 0 0;
  vertical-align: middle;
}
@media only screen and (min-width: 1024px) {
  .advantages-items .col-md-6 {
    margin-right: 8.33333333%;
  }
}
